/* See license.txt for terms of usage */

#log {
  border: 1px solid lightgray;
  width: 400px;
  min-height: 100px;
  max-height: 200px;
  padding: 3px;
  overflow: auto;
}

b {
 color: rgb(90, 173, 0);
}

code {
  border: 1px solid lightgray;
  background-color: rgba(0, 0, 0, 0.04);
  border-radius: 5px;
  margin: 0;
  padding: 1px 3px 1px 3px;
}